#grid {
    border-collapse: collapse;
    background: center no-repeat url("gray_rat.png");
}
#grid td {
    vertical-align: top;
    font-size: 50%;
    border: 1px solid gray;
    box-sizing: border-box;
    width: 0.33in;
    height: 0.33in;    
}
#grid td.rb {
    border-right: 3px solid black;
}
#grid td.bigdash {
    vertical-align: middle;
    text-align: center;
    font-size: 140%;
}
table.clues td {
    vertical-align: top;
    font-size: 12px;
    height: 30px;
}
table.clues td.b {
    font-size: 10px;
    line-height: 1.01; /* numbers reeeally close to blanks */
}
table.clues td.b div.b {
    width: 4em;
    display: inline-block;
    text-align: center;
    padding: 0px 1px;  
}
#puzz center {
    margin-bottom: 2em;
}
